//= require lib/tags

$(function() {
  $.pageslide.closeCallback(function(pageslide, item) {
	  $('.filter-item').removeClass("active");
	});
	$.pageslide.loadComplete(function(pageslide, item) {
	  $('.filter-item').removeClass("active");
	  item.closest('li').addClass('active');
    if(item.hasClass('btn')) {
      addTagsTab();
      $('#filter-default-tag').fastLiveFilter('.add-default-tags-list', '.filter-item', '.tag');
      $('.tags-groups').cardCheck({
        item: '.card',
      });
    };
	});
})